/*** General containers start ***/
body.isdr {
	margin: 0;
	padding-top: 20px;
	text-align: center;
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
body.isdr #wrapper {
	width: 800px;
	margin: auto;
	text-align: left;
}
body#homepage.isdr #content {
	padding-top: 15px;
}
/*** General containers end ***/
/*** General formatting start ***/
body.isdr h1 {
	margin: 0 0 10px 0;
	padding: 0;
	/* modified by SP */
	/* color: #ff0000; */
	color: #225A9D;	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
}


body.isdr h2 {
	background: url('../images/bg-horizontal-separator-thin.gif') repeat-x left bottom;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	font-size: 80%;
	font-weight: bold;
	color: #003d71;
}
body.isdr h3 {
	margin: 15px 0 5px 0;
	padding: 0 0 5px 0;
	font-size: 125%;
	font-weight: bold;
}


body.isdr h4 { /* ADDED BY SP FOR WARNING */
	margin: 0 0 10px 0;
	padding: 0;
	/* modified by SP */
	/* color: #ff0000; */
	color: #c01933;	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
}


body.isdr p {
	padding: 0 0 10px 0;
	margin: 0;
}
body.isdr p.last-paragraph {
	padding-bottom: 0;
}
body.isdr p.page-intro {
	font-size: 80%;
}
body.isdr p.title {
	font-weight: bold;
}
body.isdr a, .isdr a:link {
	text-decoration: none;
/*	color: #003d71; */
/* changed by SP - 09/04/09 for harmony color on the page ! */
	color: #225A9D;
/*	color: #000066;*/
}
body.isdr a:visited {
	text-decoration: none;
/*	color: #8a8abb; remove comment when implementing link navigation*/
}
body.isdr a:focus, body.isdr a:hover, body.isdr a:active {
	text-decoration: underline;
}
body.isdr a.rss {
	padding-left: 12px;
	background: url('../images/icon-rss.gif') no-repeat left 2px;
}
body.isdr a.red-arrow {
	padding-left: 7px;
	background: url('../images/bullet-arrow-red.gif') no-repeat left 3px;
}
body.isdr img {
	border: 1px solid #000000;
}
body#homepage.isdr #hotlinks img,
body#homepage.isdr #office-locations img,
body#homepage.isdr #focus-areas img,
body#homepage.isdr #crosslinks img {
	border: none;
}
body.isdr img.noborder {
	border: none;
}
body.isdr img.picture-left {
	float: left;
	margin-right: 10px;
	margin-top: 3px;
}
body.isdr img.picture-right {
	float: right;
	margin-left: 10px;
	margin-top: 3px;
}
body.isdr ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
body.isdr ol {
	list-style-type: lower-roman;
	padding-left: 10px;
	margin-left: 20px;
}

body.isdr ol.numeral {
	list-style-type: decimal;
	margin-top:5px;
	padding-left: 5px;
	margin-left: 20px;
}

body.isdr ol.numeral li {
	padding-bottom:5px;
}

body.isdr ol.numeral p {
	margin-top:10px;
}

body.isdr ol.numeral ul {
	list-style-type: disc;
	list-style-position: inside;
	margin-left:15px;
	padding-left: 1em;
	text-indent: -1em;
}

body.isdr ol.numeral ul li {
	padding:0px;
}

body.isdr ol.alpha {
	list-style-type: lower-alpha;
	margin-top:5px;
	padding-left: 5px;
	margin-left: 20px;
}

body.isdr ol.alpha li {
	padding-bottom:5px;
}

body.isdr form {
	margin: 0;
}
body.isdr input, body.isdr select {
	font-size: 100%;
	border: 1px solid #c1c1c1;
}
body.isdr input.text {
	padding-left: 5px;
}
body.isdr input.button {
	width: 30px;
}
body.isdr input.cancel {
    background-color: #eee;
}
body.isdr textarea {
	border: 1px solid #c1c1c1;
	width: 375px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
}
body.isdr table, body.isdr td, body.isdr th {
	vertical-align: top;
	font-size: 90%;
	padding: 5px;
}
body.isdr th {
	border-bottom: 1px solid #d5ebfb;
}
body.isdr th a {
	font-weight: bold;
	color: #000000;
}
body.isdr th a.descending-order {
	background: url('../images/icon-descending-order.gif') no-repeat right 6px;
	padding-right: 10px;
}
body.isdr th a.ascending-order {
	background: url('../images/icon-ascending-order.gif') no-repeat right 6px;
	padding-right: 10px;
}
body.isdr table td span {
	display: block;
}
body.isdr table tr.grey td {
	background-color: #e1e1e1;
}
body.isdr table.jobs {
	width: 100%;
}
body.isdr table.jobs td {
	padding:7px 5px 7px 5px;
}
/*** General formatting end ***/
/*** Specific formatting start ***/
body.isdr form.one-line input.text {
	margin-right: 5px;
	margin-left: 5px;
	width: 370px;
}
body.isdr form.one-line select {
	margin-right: 5px;
	margin-left: 5px;
	width: 200px;
}
body.isdr form.one-line a {
	margin-left: 45px;
}
body.isdr form.page-form span.asterisk {
	color: #ff0000;
}
body.isdr form.page-form label {
	float: left;
	width: 100px;
	text-align: right;
	margin-right: 10px;
}
body.isdr form.page-form input.text {
	width: 370px;
	margin-bottom: 10px;
}
body.isdr form.page-form input.button {
	width: 50px;
	margin-left: 10px;
}
body.isdr form.page-form input.button.disabled {
	background-color: #ffffff;
}
body.isdr form.page-form #mandatory {
	text-align: right;
}
body.isdr form.page-form .first-element {
	margin-bottom: 10px;
	font-weight: bold;
}
body.isdr form.page-form #word-verification input {
	margin-left: 110px;
	width: 70px;
}
body.isdr form.page-form #word-verification img {
	margin-left: 110px;
	display: block;
	margin-bottom: 10px;
}
body.isdr form.page-form #buttons {
	text-align: right;
}
body.isdr .horizontal-separator {
	background: url('../images/bg-horizontal-separator-thin.gif') repeat-x left bottom;
	margin-bottom: 20px;
	height: 1px;
	font-size: 1px;
}
body.isdr .empty-separator {
	margin-bottom: 10px;
	height: 1px;
	font-size: 1px;
}
/*** Specific formatting end ***/
/*** Main containers start ***/
/* Breadcrumbs start */
body.isdr #breadcrumbs {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding: 6px 0 10px 0px;
}
body.isdr #breadcrumbs span.breadcrumbs-divider {
	padding: 0 5px 0 5px;
	/*color: #ff0000;*/
	/* Modified by SP 12/12/08/*/
	color: #225A9D;
}
/* Breadcrumbs end */
/* Columns start */
body.isdr .column640 {
	width: 640px;
	float: left;
	/*Modified by SP - 11/12/08*/
	margin-left: 20px;
	/*margin-right: 20px;*/
}

/*Modified by SP for the form - 20/03/09 */
body.isdr .column640-2 {
	width: 640px;
	float: left;
	margin-left: 0px;
	margin-right: 20px;
}
/*
body.isdr .column640-2 {
	width: 640px;
	float: left;
	margin-left: 20px;
}
*/
body.isdr .column480 {
	width: 480px;
	float: left;
	margin-left: 20px;
	margin-right: 20px;
}
body#homepage.isdr .column480 {
	width: 480px;
	float: left;
	margin: 0;
}
body.isdr .column320 {
	width: 320px;
	float: left;
}
body.isdr .column310 {
	width: 310px;
	float: left;
	margin-left: 10px;
}
body.isdr .column150 {
	width: 150px;
	float: left;
	margin-left: 10px;
}
body.isdr .column140 {
	width: 140px;
	float: left;
}
/* Columns end */
/* Left menu start */
body.isdr ul#left-menu li.first-level {
	/*background-color: #7394c7;*/
	/* Modified by SP 11/12/08 */
	background-color: #ADCAED;
	border-top: 2px solid #ffffff;
}
body.isdr ul#left-menu li.selected {
 background-color: #c01933;
 height: 100%;
}
html*body.isdr ul#left-menu li.selected {
 height: 10px;
}
body.isdr ul#left-menu li.first-level div {
     /*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	 /*background-color: #d5ebfb;*/
	 /*font-size: 70%;*/
	/* Modified by SP 11/12/08 */
	
	background-color: #ADCAED;
	
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	
	margin-left: 10px;
	padding: 3px 0 5px 5px;
	border-left: 2px solid #ffffff;
	line-height: 15px;
}
body.isdr ul#left-menu li.first-level div a, body.isdr ul#left-menu li.first-level div a:link {
	color: #000000;
}
body.isdr ul#left-menu li.first-level div a:active {
	background: none;
}
body.isdr ul#left-menu li.second-level {
	background-color: #e2f1f5;
	border-top: 2px solid #ffffff;
}
body.isdr ul#left-menu li.second-level div {
	background: #e2f1f5 url('../images/bullet-arrow-black.gif') no-repeat 8px 8px;
	padding-left: 15px;
}
body.isdr ul#left-menu li.second-level.subselected div {
	background: #e2f1f5 url('../images/bullet-arrow-red.gif') no-repeat 8px 8px;
}
/* Left menu end */
/* Dynamic module start */
body.isdr .module-dynamic {
	font-size: 75%;
	margin-bottom: 10px;
}
body.isdr .module-dynamic .module-header {
	background-color: #7394c7;
	color: #ffffff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
/*IE hack start*/
html*.isdr .module-dynamic .module-header {height: 20px;}
html>.isdr .module-dynamic .module-header {height: 100%;}
/*IE hack end*/
body.isdr .module-dynamic .module-header .module-header-left {
	float: left;
	padding: 5px 0px 4px 10px;
	/*width: 85%;*/
}
body.isdr .module-dynamic .module-header .module-header-left a {
	color: #ffffff;
}
body.isdr .module-dynamic .module-header .module-header-right {
	float: right;
	background: #7394c7 url('../images/sprites.gif') no-repeat 0px -10px;
	padding: 5px 0px 3px 10px;
	font-size: 1px;
}
body.isdr .module-dynamic .module-header.list a, body.isdr .module-dynamic .module-header.list span {
	padding-right: 7px;
	background: url('../images/icon-white-separator.gif') no-repeat right 1px;
	margin-right: 7px;
}
body.isdr .module-dynamic .module-header.list span {
	color: #ff0000;
}
body.isdr .column480 .module-dynamic .module-body {
	width:458px;
}
body.isdr .module-dynamic .module-body {
	border: 1px solid #7394c7;
	padding: 10px;
}
body.isdr .module-dynamic .module-body ul {
	border-bottom: 1px solid #ffffff;
}
body.isdr .module-dynamic .module-body ul li {
	background: url('../images/bg-horizontal-separator-thin.gif') repeat-x left bottom;
	padding-bottom: 10px;
	margin-bottom: 5px;
	padding-left: 5px;
	clear: both;
}
body.isdr .module-dynamic .module-body ul li.last-element {
	background: none;
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: 1px solid #ffffff;
}
body.isdr .module-dynamic .module-body ul li span {
	display: block;
}
body.isdr .module-dynamic .module-body ul li span.inline {
	display: inline;
}
body.isdr .module-dynamic .module-body ul li span.date {
	color: #8F8F8F;
}
body.isdr .module-dynamic .module-body ul li .bold {
	font-weight: bold;
	display: block;
}
body.isdr .module-dynamic .module-body ul li p.languages {
	margin:10px 0 0 0;
	line-height: 140%;
	padding: 0;
}
body.isdr .module-dynamic .module-body ul img {
	clear: both;
}
body.isdr .module-dynamic .module-body ul.nested li {
	background: none;
	padding-bottom: 10px;
	margin-bottom: 0px;
	padding-left: 5px;
}
body.isdr .module-dynamic .module-body ul.nested li ul li {
	margin-bottom: 0;
	padding-bottom: 0;
	padding-left: 7px;
	background: url('../images/bullet-arrow-black2.gif') no-repeat left 5px;
}
/*IE hack start*/
html*.isdr .module-dynamic .module-body ul.nested li ul li {background: url('../images/bullet-arrow-black2.gif') no-repeat left 8px;}
html>.isdr .module-dynamic .module-body ul.nested li ul li {background: url('../images/bullet-arrow-black2.gif') no-repeat left 5px;}
/*IE hack end*/
body.isdr .module-dynamic .module-body .module-column {
	float: left;
	width: 100px;
	margin-right: 16px;
}
body.isdr .module-dynamic .module-body .module-column.last-column {
	margin-right: 0;
}
body.isdr .module-dynamic .module-body .module-column span {
	display: block;
	margin-top: 2px;
}
body.isdr .module-dynamic .module-body .module-footer {
	background: url('../images/bg-horizontal-separator-thin.gif') repeat-x left top;
	padding-top: 10px;
	margin-top: 10px;
}
body.isdr .module-dynamic .module-body .module-footer a {
	color: #8F8F8F;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-left: 5px;
	font-size: 90%;
	display: block;
}
body.isdr .module-dynamic .module-body2 {
	font-size:100%;
	border: 1px solid #7394c7;
}
body.isdr .module-dynamic .module-body2 table.tools {
	font-size:110%;
	width:100%;
}
body.isdr .module-dynamic .module-body2 table.tools .title {
	font-weight:bold;
	color: #003d71;
}
body.isdr .module-dynamic .module-body2 table.tools td.image {
	width:105px;
}
body.isdr .module-dynamic .module-body2 p.languages {
	margin-top:15px;
	line-height: 140%;
}
body.isdr .module-dynamic .module-body2 span.title {
	font-weight: bold;
	color: #003d71;
	display: block;
}
body.isdr .module-dynamic .module-body2 span.inline {
	display: inline;
}
/* Dynamic module end */
/* Highlight module start */
body.isdr .module-highlight {
	font-size: 75%;
	margin-bottom: 10px;
}
body.isdr .module-highlight .module-header {
	background-color: #e1e1e1;
	height: 5px;
}
body.isdr .module-highlight .module-header .module-header-left {
	float: left;
	background: #e1e1e1 url('../images/sprites.gif') no-repeat -20px 0px;
	padding-left: 5px;
	height: 5px;
	font-size: 1px;
}
body.isdr .module-highlight .module-header .module-header-right {
	float: right;
	background: #e1e1e1 url('../images/sprites.gif') no-repeat -25px 0px;
	padding-right: 5px;
	height: 5px;
	font-size: 1px;
}
body.isdr .module-highlight .module-body {
	background-color: #e1e1e1;
	padding: 5px 10px 5px 10px;
}
body.isdr .module-highlight .module-body span.title,
body.isdr .module-highlight .module-body a.title {
	color: #003d71;
	font-weight: bold;
}
body.isdr .module-highlight .module-footer {
	background-color: #e1e1e1;
	height: 5px;
}
body.isdr .module-highlight .module-footer .module-footer-left {
	float: left;
	background: #e1e1e1 url('../images/sprites.gif') no-repeat -20px -5px;
	padding-left: 5px;
	height: 5px;
	font-size: 1px;
}
body.isdr .module-highlight .module-footer .module-footer-right {
	float: right;
	background: #e1e1e1 url('../images/sprites.gif') no-repeat -25px -5px;
	padding-right: 5px;
	height: 5px;
	font-size: 1px;
}

body.isdr .module-highlight ul.disc {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 1em;
	text-indent: -1em;
}

body.isdr .module-highlight ul.plain li {
	margin-bottom: 0px;
	padding-bottom: 3px;
	padding-left: 7px;
	background: url('../images/bullet-arrow-black2.gif') no-repeat left 7px;
}
/* Highlight module end */
/* Contact module start */
body.isdr .module-contact {
	font-size: 75%;
	margin-bottom: 10px;
}
body.isdr .module-contact .module-header {
	height: 7px;
	border-top: 2px solid #E1E1E1;
}
body.isdr .module-contact .module-header .module-header-left {
	float: left;
	background: url('../images/sprites.gif') no-repeat -11px -10px;
	padding-left: 7px;
	height: 7px;
	font-size: 1px;
	position: relative;
	top: -2px;
}
body.isdr .module-contact .module-header .module-header-right {
	float: right;
	background: url('../images/sprites.gif') no-repeat -18px -10px;
	padding-right: 7px;
	height: 7px;
	font-size: 1px;
	position: relative;
	top: -2px;
}
body.isdr .module-contact .module-body {
	border-right: 2px solid #E1E1E1;
	border-left: 2px solid #E1E1E1;
	padding: 5px 10px 5px 10px;
	position: relative;
	top: -2px;
}
body.isdr .module-contact .module-body a.red-arrow {
	margin-left: -8px;
	display: block;
}
body.isdr .module-contact .module-body ul li {
	margin-top:2px;
	border-bottom: 1px solid #ffffff;
}
body.isdr .module-contact .module-body ul li a.red-arrow {
	background-position: left 6px;
}
body.isdr .module-contact .module-body span {
	display: block;
}
body.isdr .module-contact .module-body span.title {
	font-weight: bold;
}
body.isdr .module-contact .module-footer {
	height: 7px;
	border-bottom: 2px solid #E1E1E1;
	position: relative;
	top: -4px;
}
body.isdr .module-contact .module-footer .module-footer-left {
	float: left;
	background: url('../images/sprites.gif') no-repeat -11px -17px;
	padding-left: 7px;
	height: 7px;
	font-size: 1px;
	position: relative;
	top: 2px;
}
body.isdr .module-contact .module-footer .module-footer-right {
	float: right;
	background: url('../images/sprites.gif') no-repeat -18px -17px;
	padding-left: 7px;
	height: 7px;
	font-size: 1px;
	position: relative;
	top: 2px;
}


/* SP CHANGE FOR ALL Cross links module start the BG color 23/04/09 */

/* Contact module end */
/* Cross links module start */
body.isdr .module-crosslinks {
	font-size: 75%;
	margin-bottom: 10px;
}
body.isdr .module-crosslinks .module-header {
	/*background-color: #d8ebdd;*/
	background-color:#e1e1e1; /*SP change color 23/04/09 */
	
	height: 5px;
}
body.isdr .module-crosslinks .module-header .module-header-left {
	float: left;
	/*background: #d8ebdd url('/globalplatform/2009/images/sprites.gif') no-repeat 0px 0px;*/
	background: #e1e1e1 url('../images/sprites.gif') no-repeat 0px 0px;
	padding-left: 5px;
	height: 5px;
	font-size: 1px;
}
body.isdr .module-crosslinks .module-header .module-header-right {
	float: right;
	/*background: #d8ebdd url('/globalplatform/2009/images/sprites.gif') no-repeat -5px 0px;*/
	background: #e1e1e1 url('../images/sprites.gif') no-repeat -5px 0px;
	padding-right: 5px;
	height: 5px;
	font-size: 1px;
}
body.isdr .module-crosslinks .module-body {
	/*background-color: #d8ebdd;*/	
	background-color: #e1e1e1;
	padding: 5px 10px 5px 10px;
	height:1%;
}
body.isdr .module-crosslinks .module-body p.languages {
	line-height: 140%;
}
body.isdr .module-crosslinks .module-body span.title {
	font-weight: bold;
	color: #003d71;
	display: block;
}
body.isdr .module-crosslinks .module-body span.date {
	color: #8F8F8F;
	display: block;
}
body.isdr .module-crosslinks .module-body a.title {
	display: block;
	font-weight: bold;
	color: #003d71;
}
body.isdr .module-crosslinks .module-body ul {
	/*border-bottom: 1px solid #d8ebdd;*/
	border-bottom: 1px solid #e1e1e1;
	
}
body.isdr .module-crosslinks .module-body ul li {
	background: url('../images/bg-dotted-separator-nature.gif') repeat-x left bottom;
	padding-bottom: 10px;
	margin-bottom: 5px;
	padding-left: 5px;
}
body.isdr .module-crosslinks .module-body ul.plain li {
	margin-bottom: 0px;
	padding-bottom: 3px;
	padding-left: 7px;
	background: url('../images/bullet-arrow-black2.gif') no-repeat left 7px;
}
/*IE hack start*/
html*.isdr .module-crosslinks .module-body ul.plain li {background: url('../images/bullet-arrow-black2.gif') no-repeat left 5px;}
html>.isdr .module-crosslinks .module-body ul.plain li {background: url('../images/bullet-arrow-black2.gif') no-repeat left 5px;}
/*IE hack end*/
body.isdr .module-crosslinks .module-body ul li.last-element {
	background: none;
	margin-bottom: 0;
	padding-bottom: 0;
	
	/*border-bottom: 1px solid #d8ebdd;*/
	border-bottom: 1px solid #e1e1e1;
}
body.isdr .module-crosslinks .module-body ul li span {
	display: block;
}
body.isdr .module-crosslinks .module-body ul li span.inline {
	display: inline;
}
body.isdr .module-crosslinks .module-body ul li span.date {
	color: #8F8F8F;
}
body.isdr .module-crosslinks .module-footer {
	/*background-color: #d8ebdd;*/
	background-color: #e1e1e1;
	height: 5px;
}
body.isdr .module-crosslinks .module-footer .module-footer-left {
	float: left;
	/*background: #d8ebdd url('/globalplatform/2009/images/sprites.gif') no-repeat 0px -5px;*/
	background: #e1e1e1 url('../images/sprites.gif') no-repeat 0px -5px;
	padding-left: 5px;
	height: 5px;
	font-size: 1px;
}
body.isdr .module-crosslinks .module-footer .module-footer-right {
	float: right;
	/*background: #d8ebdd url('/globalplatform/2009/images/sprites.gif') no-repeat -5px -5px;*/
	background: #e1e1e1 url('../images/sprites.gif') no-repeat -5px -5px;
	padding-right: 5px;
	height: 5px;
	font-size: 1px;
}
/* Cross links module end */
/* Submit module start */
body.isdr .module-submit {
	font-size: 75%;
	margin-bottom: 10px;
}
body.isdr .module-submit .module-header {
	background-color: #ffffcc;
	height: 5px;
}
body.isdr .module-submit .module-header .module-header-left {
	float: left;
	background: #ffffcc url('../images/sprites.gif') no-repeat -10px 0px;
	padding-left: 5px;
	height: 5px;
	font-size: 1px;
}
body.isdr .module-submit .module-header .module-header-right {
	float: right;
	background: #ffffcc url('../images/sprites.gif') no-repeat -15px 0px;
	padding-right: 5px;
	height: 5px;
	font-size: 1px;
}
body.isdr .module-submit .module-body {
	background-color: #ffffcc;
	padding: 5px 10px 5px 10px;
}
body.isdr .module-submit .module-body a {
	background: url('../images/icon-submit.gif') no-repeat left 4px;
	padding-left: 20px;
}
body.isdr .module-submit .module-footer {
	background-color: #ffffcc;
	height: 5px;
}
body.isdr .module-submit .module-footer .module-footer-left {
	float: left;
	background: #ffffcc url('../images/sprites.gif') no-repeat -10px -5px;
	padding-left: 5px;
	height: 5px;
	font-size: 1px;
}
body.isdr .module-submit .module-footer .module-footer-right {
	float: right;
	background: #ffffcc url('../images/sprites.gif') no-repeat -15px -5px;
	padding-right: 5px;
	height: 5px;
	font-size: 1px;
}
/* Submit module end */
/* Static module start */
body.isdr .module-static {
	font-size: 75%;
	margin-bottom: 10px;
}
body.isdr #news.module-static {
	font-size: 100%;
}
body.isdr .module-static span.title,
body.isdr .module-static a.title {
	color: #003d71;
	font-weight: bold;
}
body.isdr .module-static ul li {
	padding-bottom: 10px;
}
body.isdr .module-static ul li.last-element {
	padding-bottom: 3px;
}
body.isdr .module-static ul li span {
	display: block;
}

body.isdr .module-static ul.disc {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 1em;
	text-indent: -1em;
}

body.isdr .module-static ul.disc2 {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 1em;
	text-indent: -1em;
	padding-bottom: 10px;
}

body.isdr .module-static ul.disc2 li {
	margin-left:10px;
	padding:0px;
}

body.isdr .module-static ul.disc3 {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 1em;
	text-indent: -1em;
	padding-bottom: 10px;
}

body.isdr .module-static ul.disc3 li {
	padding:0px;
}

body.isdr .module-static ul.upper-roman {
	list-style-type: upper-roman;
	list-style-position: inside;
	padding-left: 1em;
	text-indent: -1em;
	padding-bottom: 10px;
}

body.isdr .module-static ul.upper-roman li ul.upper-alpha {
	list-style-type: upper-alpha;
	list-style-position: inside;
	padding-left: 1em;
	text-indent: -1em;
	padding-top: 5px;
}

body.isdr .module-static ul.upper-roman li ul.upper-alpha li {
	padding-bottom: 1px;
}

body.isdr .module-static ul.upper-roman li ul.upper-alpha li ul.numeral {
	list-style-type: decimal;
	list-style-position: inside;
	padding-left: 1em;
	text-indent: -1em;
	padding-top: 3px;	
}

body.isdr .module-static ul.plain li {
	margin-bottom: 0px;
	padding-bottom: 3px;
	padding-left: 7px;
	background: url('../images/bullet-arrow-black2.gif') no-repeat left 7px;
}

body.isdr .module-static ul.faqs li {
	padding-bottom: 5px;
}

body.isdr .module-static span.date {
	color: #8F8F8F;
	display: block;
}
body.isdr .module-static a.big {
	font-size: 120%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
body.isdr .module-static .bold {
	font-weight: bold;
}
body.isdr .module-static .quote {
	margin-left:25px;
}
body.isdr .module-static .photo-caption-landscape {
	width:247px;
	margin-right:7px;
	float: left;
}
body.isdr .module-static .photo-caption-landscape .caption {
	width: 237px;
	background-color: black;
	color: white;
	font-size: 90%;
	padding: 5px;
}

body.isdr .module-static .photo-caption-portrait {
	width:177px;
	margin-right:7px;
	float: left;
}
body.isdr .module-static .photo-caption-portrait .caption {
	width: 167px;
	background-color: black;
	color: white;
	font-size: 90%;
	padding: 5px;
}

body.isdr .module-static-npsupport {
	font-size: 75%;
	margin-top:20px;
	margin-bottom: 10px;
}

body.isdr .module-static-npsupport .box {
	float:right;
	width:200px;
	border:1px solid #7394c7;
	padding:6px;
}

body.isdr .module-static-npsupport .title {
	font-weight: bold;
}

body.isdr .module-static p.footnote {
	border-top:1px solid #7394c7;
}

body.isdr .module-static ul.foot {
	border-top:1px solid #7394c7;
	list-style-type: none;
	list-style-position: outside;
	padding-left: 1em;
	text-indent: -1em;
	padding-top: 3px;
	font-size:11px;
}

body.isdr .module-static ul.foot li {
	padding-bottom:5px;
}

/* Static module end */
/* News start */
body.isdr #news ul li {
	background: url('../images/bg-dotted-separator.gif') repeat-x left bottom;
	margin-bottom: 15px;
	padding-bottom: 15px;
	margin-right: 5px;
}
body.isdr #news ul li.last-element {
	margin-bottom: 0;
}
body.isdr #news ul li a.title {
	font-size: 90%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
body.isdr #news ul li span {
	font-size: 75%;
	display: block;
	margin-top: 5px;
}
body.isdr #news #news-footer a {
	color: #8F8F8F;
	font-size: 70%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
body.isdr #news #news-footer a.rss {
	float: right;
	margin-right: 5px;
}
/* News end */
/* Last update start */
body.isdr #last-update {
	width: 800px;
	margin: auto;
	text-align: left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 60%;
	margin-bottom: 10px;
	margin-top: 20px;
}
/* Last update end */
/*** Main containers end ***/

/*** Specific containers start ***/
body#homepage.isdr #news-hotlinks {
	background: url('../images/bg-vertical-separator.gif') repeat-y 320px 0px;
}
/* Home highlights start */
body#homepage.isdr #hotlinks ul {
	margin-top: 5px;
}
body#homepage.isdr #hotlinks ul li {
	background: url('../images/bg-horizontal-separator.gif') repeat-x left bottom;
	padding-bottom: 20px;
	margin-bottom: 15px;
}
body#homepage.isdr #hotlinks ul li.last-element {
	background: none;
	margin-bottom: 0;
}
body#homepage.isdr #hotlinks ul li a.title {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 95%;
	font-weight: bold;
}
body#homepage.isdr #hotlinks ul li span a.title {
	font-size: 100%;
}
body#homepage.isdr #hotlinks ul li span {
	font-size: 75%;
	display: block;
	margin-top: 5px;
}
body#homepage.isdr #hotlinks ul li span.footer a {
	color: #8F8F8F;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 90%;
}
/* Home highlights end */
/* Home UN/ISDR offices start */
body#homepage.isdr #offices {
	background: #ffffff url('../images/bg-world-offices.gif') repeat-y 1px top;
}
body#homepage.isdr #offices #office-locations {
	float: left;
}
body#homepage.isdr #offices #office-news {
	float: left;
	width: 325px;
}
body#homepage.isdr #offices #office-news ul li {
	background: url('../images/bg-dotted-separator.gif') repeat-x left bottom;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
body#homepage.isdr #offices #office-news ul li.last-element {
	background: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
/* Home UN/ISDR offices end */
/* Home focus areas start */
body#homepage.isdr #focus-areas {
	margin-bottom: 10px;
}
/* Home focus areas end */
/* Home cross links start */
body#homepage.isdr #crosslinks {
	margin-bottom: 2px;
}
body#homepage.isdr #crosslinks a {
	display: block;
	margin-bottom: 8px;
}
/* Home cross links end */
/* Contact page start */
body.isdr .module-static #contact-address {
	margin: 0 9px 0 9px;
}
/* Contact page end */
/* Offices module start */
body.isdr #offices #office-locations ul {
	margin-top: 10px;
	width: 120px;
	margin-right: 5px;
	border-bottom: 1px solid #d5ebfb;
}
body.isdr #offices #office-locations ul li {
	font-size: 85%;
	padding-top: 0px;
	background: url('../images/bullet-arrow-red.gif') no-repeat 0px 4px;
	padding-left: 10px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
body.isdr .module-offices .office-name {
	background: url('../images/bg-horizontal-separator-thin.gif') repeat-x left bottom;
	margin-bottom: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	font-size: 95%;
	font-weight: bold;
	color: #003d71;
}
body.isdr .module-offices .office-address {
	float: left;
	width: 240px;
}
body.isdr .module-offices .office-address p {
	font-size: 80%;
	margin-top: 5px;
}
body.isdr .module-offices .office-description {
	float: left;
	width: 400px;
}
body.isdr .module-offices .office-description .title {
	margin-bottom: 5px;
	font-size: 80%;
	font-weight: bold;
}
body.isdr .module-offices .office-description ul.column {
	float: left;
	font-size: 80%;
	width: 133px;
	margin-bottom: 15px;
}
body.isdr .module-offices .office-description p {
	font-size: 80%;
}
/* Offices module end */
/* Units module start */
body.isdr .module-units {
	margin-bottom: 10px;
}
body.isdr .module-units h2 {
	font-size: 80%;
}
body.isdr .module-units.first-element {
	padding-top: 10px;
}
body.isdr .module-units .units-staff ul li {
	background: url('../images/bg-horizontal-separator-thin.gif') repeat-x left top;
	margin-top: 5px;
	padding-top: 5px;
	margin-bottom: 0px;
}
body.isdr .module-units .units-staff ul li.first-element {
	background: none;
	margin-top: 0;
	padding-top: 0;
}
body.isdr .module-units .units-staff p {
	font-size: 80%;
}
body.isdr .module-units .units-staff .units-person {
	width: 75%;
	float: left;
}
body.isdr .module-units span.person-name {
	display: block;
	font-weight: bold;
}
body.isdr .module-units .units-staff .module-contact {
	width: 130px;
}
/* Units module end */
/* Metacontent page start */
body.isdr .module-highlight ul.with-image {
	float: left;
	margin-left: 10px;
	width: 495px;
}
body.isdr .module-highlight ul.with-no-image {
	float: left;
	width: 620px;
}
body.isdr .module-highlight ul#metacontent-details li {
	clear: left;
	border-top: 1px solid #ffffff;
}
body.isdr .module-highlight ul#metacontent-details li.first-element {
	border-top: none;
}
body.isdr .module-highlight ul#metacontent-details span.label {
	font-weight: bold;
	width: 100px;
	float: left;
	display: block;
	margin: 4px 0 4px 0;
}
body.isdr .module-highlight ul#metacontent-details span.value {
	float: left;
	margin: 4px 0 4px 0;
}
body.isdr .module-highlight ul#metacontent-details li.first-element span.label,
body.isdr .module-highlight ul#metacontent-details li.first-element span.value {
	margin-top: 0;
}
/* Metacontent page end */
/* Page icons start */
body.isdr #page-icons {
	text-align: right;
	font-size: 70%;
	margin-bottom: 5px;
}
body.isdr #page-icons a#print {
	background: url('../images/icon-print.gif') no-repeat left 2px;
	padding-left: 20px;
}
body.isdr #page-icons a#email {
	background: url('../images/icon-email.gif') no-repeat left 0px;
	padding-left: 20px;
	margin-left: 20px;
}
/* Page icons end */
/* Alphabetic index start */
body.isdr #alphabetic-index {
	background-color: #d5ebfb;
	font-size: 90%;
	padding: 5px 10px 5px 10px;
	margin-bottom: 10px;
}
body.isdr #alphabetic-index a, body.isdr #alphabetic-index span {
	padding-right: 7px;
	background: url('../images/icon-letters-separator.gif') no-repeat right 3px;
	margin-right: 7px;
}
/* Alphabetic index end */
/* Alphabetic list start */
body.isdr ul#alphabetic-list.first-level li {
	font-weight: bold;
	background: url('../images/bg-horizontal-separator-thin.gif') repeat-x left bottom;
	padding-bottom: 15px;
	margin-bottom: 10px;
}
body.isdr ul#alphabetic-list.first-level li.last-element {
	background: none;
}
body.isdr ul#alphabetic-list.first-level li a.anchor {
	float: left;
	width: 30px;
	color: #ff0000;
	text-decoration: none;
}
body.isdr ul#alphabetic-list ul.second-level {
	float: left;
	width: 610px;
}
body.isdr ul#alphabetic-list ul.second-level li {
	color: #000000;
	font-weight: normal;
	font-size: 80%;
	margin-bottom: 10px;
	background: none;
	padding-bottom: 0;
	border-bottom: 1px solid #ffffff;
}
body.isdr ul#alphabetic-list ul.second-level li.last-element {
	margin-bottom: 0;
}
body.isdr ul#alphabetic-list ul.second-level li span {
	float: none;
	width: auto;
	display: block;
}
body.isdr ul#alphabetic-list ul.second-level li span.title {
	font-weight: bold;
	color: #003d71;
}
body.isdr ul#alphabetic-list ul.second-level li span.date {
	color: #8F8F8F;

}


div.pagination {
	padding: 3px;
	margin: 3px;
}
div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #AAAADD;
	text-decoration: none;
	color: #000099;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #000099;
	color: #000099;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #3B77BF;
	font-weight: bold;
	background-color: #3B77BF;
	color: #FFFFFF;
}
div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #DDDDDD;
	color: #666666;
}


/* added by SP from PW */

		/* ----- Main - Web Form - Error message ----- */
		#errorSummary {
		  display: block;
		  clear: both;
		  background: #FFFFFF url('../images/bg_error.gif') no-repeat top left;
		  color: #FF0000;
		  margin: 3px;
		  padding: 10px 10px 10px 30px;
		}
		#errorSummary span {
		  display: block;
			font-weight: bold;
			margin-left: 0px;
		}

/* Alphabetic list end */
/*** Specific containers end ***/

a.listCallAction {
	padding: 0 3px 0 3px;
	font-size:90%;
	padding-left: 15px; 
	padding-left: 15px;
    background: url('../images/bg_tools_add.gif') no-repeat top left;
}

